body{
    font-family:Arial;
    font-size:80%;
    line-height:160%;
    scrollbar-face-color:#FFFFFF;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-shadow-color:#FFFFFF;
    scrollbar-darkshadow-color:#FFFFFF;
    scrollbar-arrow-color:#333333;
    scrollbar-3dlight-color:#FFFFFF;
    scrollbar-track-color:#FFFFFF;
    margin-top:5px;
    color:#333333;
}
a:link,a:active,a:visited{
    color:#3399CC;
    text-decoration:none;
}
a:hover{
    color:#99CCCC;
    text-decoration:none;
}
h2{
    font-size:100%;
    font-weight:normal;
    padding-left:5px;
    margin:5px 0;
    border-bottom:1px solid #333333;
    letter-spacing:5px;
}
.text{
    margin-left:10px;
    margin-bottom:20px;
}
